:root {
  color: white;
  --vino: #a01e40;
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}


.acciones {
  left: -20px;
  margin: 0 auto;
  padding: 20px;
  background-color: var(--vino);
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
}

.acciones__columna {
  display: flex;
  flex-direction: column;
  column-gap: 1rem;
}

.acciones__columna--izquierda {
  justify-content: center;
  align-items: center;
}

.acciones__imagen {
  object-fit: contain;
  width: 100%;
}

.acciones__titulo-contenedor {
  width: 100%;
  text-align: center;
  color: white;
}

.acciones__titulo {
  font-weight: 800;
  letter-spacing: 4px;
}

.acciones__parrafo-contenedor {
  margin: 10px auto;
  width: 95%;
  text-align: center;
  max-height: 450px;
  overflow: scroll;
  scrollbar-width: none !important;
}

.acciones__parrafo {
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 18px;
  text-align: center;
  color: white;
}

.acciones__boton-contenedor {
  margin-top: 25px;
  width: 100%;
  display: flex;
  justify-content: center;	
}
.acciones_link-leer-mas {
  width: 185px;
  text-decoration: none !important;
  padding: .6rem 0px;
  background-color: transparent;
  border: 1px solid #c6355c;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  color: white;
  text-align: center;
  font-size: 0.8rem;
}
.acciones_link-leer-mas:hover {
  top: -2px;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.24);
  cursor: pointer;
}
.swiper__acciones--button-prev {
	display: none;
}
.swiper__acciones--button-next {
	display: none;	
}

/* Pantallas grandes */

@media (min-width: 768px) {
     .swiper__acciones--contenedor {
         padding-left: 50px !important;
    } 
	.acciones {
         left: -80px;
         flex-direction: row;
         row-gap: 1.5rem;
    }
     .acciones__columna--derecha {
         justify-content: center;
         align-items: center;
         width: 35%;
    }
     .acciones__columna--izquierda {
         width: 65%;
    }
     .acciones__imagen {
         width: 80%;
    }
     .acciones__titulo-contenedor {
         text-align: left;
    }
     .acciones__titulo {
         font-size: 2rem;
    }
     .acciones__parrafo-contenedor {
         margin-left: 0px;
         text-align: left;
    }
     .acciones__parrafo {
         text-align: left;
         font-size: 1rem;
         line-height: 27px;
         overflow-wrap: break-word;
         width: 75%;
    }
     .acciones__boton-contenedor {
         justify-content: flex-start;
    }
     ..acciones_link-leer-mas {
         width: 40%;
         position: relative;
    }
     .swiper__acciones--button-prev {
         display: block !important;
         color: gray;
    }
     .swiper__acciones--button-next {
         display: block !important;
         color: gray;
    }
}
